<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.spi.viewmodel">
    <module_version install_time="1566396574949" last="true" origin="Ant" specification_version="1.56">
        <file crc="2737119136" name="config/Modules/org-netbeans-spi-viewmodel.xml"/>
        <file crc="617147244" name="modules/org-netbeans-spi-viewmodel.jar"/>
    </module_version>
</module>
